@charset "utf-8";

body {
	font-family: "Roboto Slab" , Garamond ,  "Times New Roman", Batang , AppleMyungjo , serif;
}

.ls50 {
	letter-spacing: 0.05em;
}
.ls100 {
	letter-spacing: 0.1em;
}
.ls150 {
	letter-spacing: 0.15em;
}

.slider li {
	float: left;
}
.slider li img {
	width: 100%;
	height: auto;
}
#main_catch {
	width: 770px;
	margin: 0 auto;
	padding: 100px 0;
}
#main_catch  h2 {
	font-size: 238%;
	line-height: 1.5;
	font-weight: bold;
	text-align: center;
}
#main_catch  p {
	font-size: 163%;
	color: #dc8d00;
	text-align: center;
}

#mtfuji {
	height: 283px;
	background: url(../images/mtfuji.png) center bottom no-repeat;
	position: relative;
	overflow: hidden;
	margin-bottom: 1px;
}
#mtfuji .leftcloud {
	position: absolute;
	right: 660px;
	top: 155px;
}
#mtfuji .rightcloud {
	position: absolute;
	left: 660px;
	top: 155px;
}

#about {
	width: 1000px;
	margin: 0 auto;
	padding: 100px 0 50px;
}
#about h3 {
	padding-left: 270px;
	font-size: 206%;
	font-weight: bold;
	line-height: 1.5;
}
#about p {
	padding-left: 270px;
	font-size: 94%;
	line-height: 2.5;
	padding-top: 50px;
}

#services {
	height: 263px;
	background: url(../images/section_concierge.png) center bottom no-repeat;
	overflow: hidden;
	position: relative;
	padding-top: 50px;
}
#services .fader {
	position: absolute;
	top: 0;
	width: 100%;
}
#services .fader img {
	width: 100%;
}

#service_features {
	width: 770px;
	margin: 0 auto;
	padding: 100px 0;
}
#service_features h3 {
	text-align: center;
	font-size: 163%;
	font-weight: bold;
	line-height: 1.5;
}
#service_features p.lead{
	text-align: center;
	font-size: 88%;
	line-height: 2.75;
	padding: 50px 0 100px;
}
#service_features p  sup {
	font-size: 85.7%;
	position: relative;
	top: -0.25em;
}
#service_features p  span {
	font-size: 85.7%;
}
#service_features .featurebox {
	padding-bottom: 60px;
}
#service_features .featurebox li {
	width: 360px;
	background-image: url(../images/gradation.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	vertical-align: middle;
	float: left;
	margin-bottom: 40px;
}
#service_features .featurebox li:nth-child(even) {
	float: right;
}
#service_features .featurebox li p {
	margin: 2px;
	background-color: #000000;
	font-size: 113%;
	color: #c88c0e;
	line-height: 1.5;
	vertical-align: middle;
	text-align: center;
}
#service_features .featurebox li p.line1 {
	padding: 2em 0;
}
#service_features .featurebox li p.line2 {
	padding: 1.25em 0;
}
#service_features .featurebox li p.line3 {
	padding: 0.5em 0;
}

#service_features .needs dt {
	font-size: 113%;
	padding-bottom: 0.5em;
	background: url(../images/line_770.png) left bottom no-repeat;
}
#service_features .needs dd {
	font-size: 82%;
	line-height: 2.46;
	padding: 1.5em 0 1.5em 1em;
	background: url(../images/line_770.png) left bottom no-repeat;
}

#facilities {
	background: url(../images/line_fullwide.png) center bottom no-repeat;
/*	margin-bottom: 1000px;*/
	overflow: hidden;
}
#movecar {
	width: 1000px;
	height: 82px;
	margin: 0 auto;
	padding: 100px 0 0;
	text-align: center;
	overflow: hidden;
}
#movecar img {
	position: relative;
	left: -397px;
	display: none;
}

#facilities_feature {
	width: 770px;
	margin: 0 auto;
	padding: 100px 0;
}
#facilities_feature h3 {
	text-align: center;
	font-size: 163%;
	font-weight: bold;
	line-height: 1.5;
}
#facilities_feature li {
	width: 385px;
	text-align: center;
	float: left;
	font-size: 82%;
	line-height: 2.46;
	padding: 80px 0 0;
}
#facilities_feature li p {
	text-align: center;
	font-size: 113%;
	padding: 1em 0 0.75em;
	color: #c88c0e;
}
#facilities_feature li  sup {
	font-size: 85.7%;
	position: relative;
	top: -0.25em;
}
#facilities_feature li  span {
	font-size: 85.7%;
}

#reservations {
	background: url(../images/line_fullwide.png) center bottom no-repeat;
}
#reservations .inner {
	padding: 100px 0;
}
#reservations .inner {
	width: 770px;
	margin: 0 auto;
	padding: 100px 0;
}
#reservations .inner dl {
	background: url(../images/company_logo.png) 450px top no-repeat;
	min-height: 110px;
}
#reservations .inner dt {
	display: inline-block;
	margin-bottom: 1em;
	padding-bottom: 0.3em;
	font-size: 94%;
	line-height: 1;
	font-weight: bold;
	background: url(../images/line_770.png) center bottom no-repeat;
}
#reservations .inner dd {
	font-size: 119%;
	line-height: 2.5;
}
#reservations .inner dd .inqbox {
	display: inline-block;
	font-size: 63%;
	line-height: 1;
	width: 4em;
	margin: 0 1em 0 0;
	padding: 2px;
	background-image: url(../images/gradation.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	vertical-align: text-bottom;
}
#reservations .inner dd .inqbox span {
	display: inline-block;
	font-size: 100%;
	line-height: inherit;
	text-align: center;
	padding: 0.4em 0;
	width: 100%;
	background-color: #000000;
}

#company {
	padding: 100px 0;
}
#company .inner {
	width: 770px;
	margin: 0 auto;
}
#company .inner .corporate {
	width: 385px;
	float: left;
}
#company .inner .corporate p {
	font-size: 82%;
	line-height: 2;
}

#join {
	width: 385px;
	float: right;
	text-align: right;
	font-size: 82%;
	line-height: 2;
	padding-top: 10em;
}
#join p {
	display: inline-block;
	text-align: center;
	font-size: 100%;
	padding: 2px;
	line-height: 1;
	background-image: url(../images/gradation.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
#join p span {
	display: inline-block;
	width: 6em;
	padding: 2px;
	text-align: center;
	font-size: 100%;
	line-height: 2;
	background-color: #000000;
}



